{
	"format_version": "1.21.50",
	"minecraft:item": {
		"description": {
			"identifier": "scpcf:scp_081",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:max_stack_size": 64,
			"minecraft:stacked_by_data": true,
			"minecraft:icon": {
				"textures": {
					"default": "scpclassifiedIscp081itemtexture"
				}
			},
			"minecraft:custom_components": [
				"scpclassified:scp081functionality"
			]
		}
	}
}